@import url("css_reset.css");
@import url("area_display.css");

html,body{
	font-family: 'Orienta', sans-serif;
	height: 100%;
}

body {
	background-color: rgba(211,211,211,0.1);
}

.container {
	background-color: white;
	border-left: rgb(211,211,211) 1px solid;
	border-right: rgb(211,211,211) 1px solid;
}

.container>.row {
	padding-left: 20px;
	padding-right: 20px;
}

/* -- Navigation styles -- */
.navbar-default {
    background-color: #f5f5f5 !important;
    border-bottom: 1px solid rgb(211,211,211);    
}

.navbar {
	margin-bottom: 50px !important;
}

.navbar-nav {
    margin: 0px 0px 2px 0px;
}

img.navbar-brand-logo {
	width: 202px;
    height: 50px;
    margin-left: -15px;
    margin-top: -15px;
	/*width: 202px;
	height: 50px;
	margin-left: -20px;
	margin-top: -20px;*/
}

.nav>li {
    position: relative;
    display: block;
    background-color: #1f3c6e;
    border-color: #204d74;
    min-width: 110px;
    border-radius: 5px;
    margin-right: 2px;
    text-align: center;
}

.navbar-nav>li>a {
    color: white !important;
    text-decoration: none;
}

.nav>.active>a {
	background-color: transparent !important;
	text-decoration: underline;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent !important;
}
/* -- End: Navigation styles -- */

/* -- Reports -- */
.tab-content {
	padding-top: 20px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff !important;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    text-decoration: none;
}

.nav-tabs>li>a {
    color: #555;
    cursor: default;
    background-color: #f5f5f5 !important;
    border: 1px solid #bbb;
    border-bottom-color: transparent;
    text-decoration: none;
}


/* -- Reports/chart -- */
.btn:focus, .btn:hover, .btn:active, .btn-primary.active:hover,
	.btn-primary:focus, .btn-primary.active:focus {
		background-color: #6EA9D4;
		border-color: #204d74;
}

.notactive.btn:focus, .notactive.btn:hover, .notactive.btn:active, 
.notactive.btn-primary.active:hover, .notactive.btn-primary:focus, 
.notactive.btn-primary.active:focus {
		background-color: #1f3c6e;
		border-color: #204d74;
}
	
.btn, .btn-primary, .btn-primary:focus {
	background-color: #1f3c6e;
	border-color: #204d74;
}
	
.btn.active {
	background-color: #6EA9D4;
	border-color: #204d74;
}

.notactive.btn.active {
	background-color: #1f3c6e;
	border-color: #204d74;
}

.c3-region.ok {
		fill: green;
}
.c3-region.warn {
	fill: yellow;
}
.c3-region.alert {
	fill: red;
}

.c3-region.month-region {
	fill: gray;
}

#chartReport {
	display: none;
}

.chartToolBar {
	margin: 0px 0px 0px 25px;
}

.sensorbuttongroup {
	width: 100%;
}

.sensorbuttongroup>button {
	white-space: normal;
}

.panel-heading.active {
	background-color: #6EA9D4;
}

#showModules {
	display: none;
	margin-left: -5px;
	padding-left: 0px;
}

#showModules>a {
	text-decoration: none;
	width: 30px;
	height: 115px;
}

#showModules>a>span {
	margin-left: -7px;
}

#moduleColumn {
	max-height: 468px;
	overflow-y: auto;
	margin-bottom: 20px;
}

#noDataInChartInfo {
	border: 1px solid black;
	border-radius: 4px;
	padding: 10px;
	margin-bottom: 20px;
}

.vertical-text {
	margin-left: 10px;
    margin-top: 4px;
	-ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -ms-transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    -webkit-transform-origin: left top 0;
    transform-origin: left top 0;
    text-transform: uppercase;
}

.module-tooltip {
	margin-left: 5px;
}

.tooltip-inner {
	text-align: left;
	min-width: 300px;
}

.reporting-panel {
	max-width: 300px;
	max-height: 250px;
	z-index: 9999;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -125px;
	margin-left: -150px;
}

#commentBox {
	display: none;
}

#pressure-diff-modal {
	display: none;
	max-width: 480px;
	min-width: 480px;
	max-height: 381px;
	min-height: 335px;
}

#pressure-diff-modal>.panel-body>table {
	width: 80%;
}

.chart-date-label {
	padding-top: 15px;
}

/* -- END: Reports/chart -- */

/* -- Reports/table -- */
.th-first, .th-second {
	text-align: center;	
}

.th-first-col-1, .th-second-1, .tr-col-1,
.th-first-col-3, .th-second-3, .tr-col-3 {
	background-color: #e7e7e7;
}

.has-comment-row {
	margin-left: 2px;
    margin-right: -2px;
}

.comment-row {
	display: none;
}

#extraInfo, #extraInfoChart {
	display: none;
	margin: 20px;	
}

.mod-level>h4, .mesp-level>h5 {
	color: rgb(10,76,137);
	padding: 5px;
}

.mod-level, .mesp-level {
	margin-left: 25px;
}

.mod-level>ul, .mesp-level>ul {
	padding-left: 20px;
}

.mod-level>ul>li>strong, .mesp-level>ul>li>strong {
	font-weight: 700;
}

.mod-level>p>strong, .est-level>p>strong, .org-level>p>strong {
	font-weight: 700;
}

#chartControl {
	margin: 0px 0px 10px 0px;
    padding-left: 20px;
    padding-right: 20px;
}

#dateForm {
	margin-left: 17px;
	margin-bottom: 10px;
	max-height: 27px;
}

#pdiff-cross-module-info {
	display: none;
	padding: 5px;
	border-radius: 4px;
	margin-bottom: 10px;
}

/* -- END: Reports/chart -- */

/* -- Wizard styles --*/

#wizard-container {
	margin-top: 20px;
	display: none;
}

#wizard-panel-container {
	max-width: 700px;
	margin: 0px auto;
}

#mPointsTable {
	margin-left: 0;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.form-group.required .control-label:after {
	content: "*";
	color: red;
}

.wizard-control {
	margin-top: 15px;
}

/* -- END: Wizard styles --*/

/*-- Measurement point view/edit --*/
table.measurement-calibration-table {
	padding-top: 10px;
}

table.measurement-calibration-table>thead>tr:first-child {
	font-size: 15px;
}

table.measurement-calibration-table>thead>tr.second-header>th {
	padding-top: 10px;
}

table.measurement-calibration-table>tbody:first-child>td {
	padding-top: 5px;
}

.function-list {
	list-style-type: disc;
	margin-left: 40px;
}

.calibration-form>input[disabled] {
	background: rgb(142,142,142);
}

.validateFormula {
	font-size: 12px;
}

#calib-spinner {
	display: none;
}

/*-- END: Measurement point view/edit --*/

.user-filter-form {
	margin-left: 20px;
	line-height: 1.3;
}

.user-filter-form label {
	min-width: 200px;
}

.user-filter-form select {
	min-width: 230px;
}

#page {	
	background-color: rgb(255,255,255);
	position:relative;
	margin:0 auto;
	width:100%;	
	height:auto;
	height:100%;
	min-height:100%;
	overflow:hidden;	
}

#header {	
	background-position: 20px 10px;
	background-repeat:no-repeat;
	background-color: rgb(10,76,137);
	height:120px;	
	text-align:center;
	width:100%;
	color:black;
}

#main {
	top:0;
	bottom:0;	
	margin-top:120px;
	float:left;
	overflow:auto;
	position:absolute;			
	width:100%;
	color:black;
}

div.inputRow {
	padding-left:20px;
	margin-bottom:8px;
	clear:both;
}

div.inputRowTall {
	padding-left:20px;
	margin-bottom:16px;
	clear:both;
}

div .label {
	float:left;
	/*width:300px;*/
	color: black;
	text-align: left;
	vertical-align: middle;
}

div .labelBold {
	float:left;
	width:300px;
	font-weight:bold;
}

h1 {
   color: #1212D3;
   margin: 10px 0 10px 0;
   font-size: 26px;
}


h2 {
	color: rgb(10,76,137);
	padding-left:20px;
	padding-bottom:30px;
	padding-top:15px;
	font-size:2em;
	font-weight:bold;
}

h3 {
	color: rgb(10,76,137);
	padding-left:20px;
	padding-bottom:20px;
	padding-top:10px;
	font-size:1.6em;
	font-weight:bold;
}
h4 {
    color: rgb(10,76,137);
    padding-left:20px;
    padding-bottom:20px;
    padding-top:10px;
    font-size:1.2em;
    font-weight:bold;
}

p {
	padding-left:20px;
	padding-bottom:10px;
}

a {
	color:black;
	text-decoration:underline;
	line-height:2;
}

a.add {
	padding-left:20px;
}

a.table {
	padding-left:10px;
}

a.front_navigation {
	padding-left:20px;	
}

#user {	
	margin-right:20px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:10px;
	padding-left:0px;
	text-align:right;		
}

table {
	text-align:left;
	margin-left:20px;
	border-collapse:separate;
}

th {
	font-weight:bold;
	padding-right:10px;
}

td {
	padding-right:10px;
}

.width200 {
	width:200px;
}

.width200area {
	width:200px;
	height:100px;
}

.divHidden {
	display:none;
}

.divShown {
	display:block;
}

div .checklabel {
	float:left;
	width:300px;
}

div .checkcheck {
	float:left;
	width:200px;
}

div .checkrow {
	float:left;
	clear:both;
	margin-bottom:10px;
}

.rfsensit_admin_user_list tr:hover td,
.rfsensit_admin_organisation_list tr:hover td,
.rfsensit_admin_estate_list tr:hover td,
.rfsensit_admin_module_list tr:hover td,
.rfsensit_admin_point_list tr:hover td,
.rfsensit_admin_material_list tr:hover td{
	background-color: rgb(135,206,250);
}

.rfsensit_admin_user_list td,
.rfsensit_admin_user_list th,
.rfsensit_admin_organisation_list td,
.rfsensit_admin_organisation_list th,
.rfsensit_admin_estate_list td,
.rfsensit_admin_estate_list th,
.rfsensit_admin_module_list td,
.rfsensit_admin_module_list th,
.rfsensit_admin_point_list td,
.rfsensit_admin_point_list th,
.rfsensit_admin_material_list td,
.rfsensit_admin_material_list th,
.rfsensit_admin_alarmdefinition_list th,
.rfsensit_admin_alarmdefinition_list td {
	padding-left:5px;
	padding-right:5px;
	text-align:left;
}

div.inputRow {
	margin-bottom:8px;
	clear:both;
}

div.inputRowTall {
	margin-bottom:16px;
	clear:both;
}

div .label {
	float:left;
	min-width:180px;
}

div .labelBold {
	float:left;
	width:150px;
	font-weight:bold;
}

.width50 {
	width:50px;
}

.width200 {
	width:200px;
}

.width200area {
	width:200px;
	height:100px;
}

.width375 {
	width:375px;
}

.width375area {
	width:375px;
	height:200px;
}

.divHidden {
	display:none;
}

.divShown {
	display:block;
}

div .checklabel {
	float:left;
	width:150px;
}

div .checkcheck {
	float:left;
	width:150px;
}

div .checkrow {
	float:left;
	clear:both;
	margin-bottom:10px;
}

img.front_edit_img {
	margin:0px;
}

.width20 {
	width:20px;
}

.errorMessage {
	list-style: square;
	

}
.errorMessage > li{
}
.errorMessage > li > span{
	color: red;
		
}

#calendarPopup{
	z-index: 900;
}

img.report_calendar_img {
    margin: 0;
}

.areaMapDialog {   
        position: absolute;           
        padding: 1em;
        border:2px solid black;
        border-radius:5px;
        width:auto;
        max-width: 30em;
        
        background-color: white;
        color:black;
        font: 12px sans-serif;
        display:none;
        
        
        -webkit-box-shadow: 4px 7px 5px 0px rgba(0,15,87,0.69);
        -moz-box-shadow: 4px 7px 5px 0px rgba(0,15,87,0.69);
        box-shadow: 4px 7px 5px 0px rgba(0,15,87,0.69);
}

.rfsensit_report_table {
	border:1px solid black;
}

.rfsensit_report_table th {
	padding:4px;
	border:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
}

.rfsensit_report_table td {
	padding:7px;
	border:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
}

.rfsensit_report_table tr:hover td,
.rfsensit_report_table tr:hover th{
	background-color:rgb(135,206,250);
}

img.report_calendar_img {
	margin:0px;
}

.rfsensit_report_image_table th,
.rfsensit_report_image_table td {
	padding:4px;
	text-align:left;
	vertical-align:top;
}
/* Spinner styles */
.spinner-container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9998;
	background: #000000;
	opacity: 0.5;
	display: none;	
}

.spinner-info-text {
	display: none;
	position: fixed;
    left: 50%;
    top: 50%;
    width: 150px;
    color: white;
    margin-left: -75px;
    text-align: center;
    height: 30px;
    margin-top: 60px;
}

@-moz-keyframes spinner-loader {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spinner-loader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner-loader {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* :not(:required) hides this rule from IE9 and below */
.spinner-loader:not(:required) {
  -moz-animation: spinner-loader 1500ms infinite linear;
  -webkit-animation: spinner-loader 1500ms infinite linear;
  animation: spinner-loader 1500ms infinite linear;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
  -moz-box-shadow: rgba(255, 255, 255, 0.8) 1.5em 0 0 0, rgba(255, 255, 255, 0.8) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.8) 0 1.5em 0 0, rgba(255, 255, 255, 0.8) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.8) -1.5em 0 0 0, rgba(255, 255, 255, 0.8) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.8) 0 -1.5em 0 0, rgba(255, 255, 255, 0.8) 1.1em -1.1em 0 0;
  -webkit-box-shadow: rgba(255, 255, 255, 0.8) 1.5em 0 0 0, rgba(255, 255, 255, 0.8) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.8) 0 1.5em 0 0, rgba(255, 255, 255, 0.8) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.8) -1.5em 0 0 0, rgba(255, 255, 255, 0.8) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.8) 0 -1.5em 0 0, rgba(255, 255, 255, 0.8) 1.1em -1.1em 0 0;
  box-shadow: rgba(255, 255, 255, 0.8) 1.5em 0 0 0, rgba(255, 255, 255, 0.8) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.8) 0 1.5em 0 0, rgba(255, 255, 255, 0.8) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.8) -1.5em 0 0 0, rgba(255, 255, 255, 0.8) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.8) 0 -1.5em 0 0, rgba(255, 255, 255, 0.8) 1.1em -1.1em 0 0;
  display: inline-block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin: 1.5em;
  overflow: hidden;
  text-indent: 100%;
}

.spinner-loader {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -0.5em;
	margin-top: -0.5em;
	z-index: 9999;
}

/* END: spinner styles */

/* Front page styles */
.estaterow, .modulerow {
	display: none;
}

.estaterow.toplevel-row {
	display: table-row;
}

.organisationrow h1 {
	margin: 0;
	line-height: 0;	
}
.organisationrow h1 a {
	text-decoration: none;
}

.estaterow h2 {
	padding: 0;
	font-size: 1.5em;
	line-height: 0;
	
}
.estaterow h2 a {
	text-decoration: none;
	font-weight: normal;
}

.modulerow h3 {
	padding: 0;
	font-size: 1.3em;
	line-height: 0;
	
}
.modulerow h3 a {
	text-decoration: none;
	font-weight: normal;
}

.collapse-action {
	font-size: 17px;
}

#acknowledgeselected_0 {
	margin-top: 5px;
}

.inputRow-inline {
	float: left;
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 10px;
}

.form-block {
	position: relative;
	float: left;
	display: block;
	width: 100%;
	margin-left: 20px;
}

.pre-alert-form {
	margin-left: 50px;
}

.inputRow-inline .label {
	width: auto;
}
/* Artisteer styles */
#rfsensitmain, table
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
}

.rfsensitpostcontent,
.rfsensitpostheadericons,
.rfsensitpostfootericons,
.rfsensitblockcontent-body,
ul.rfsensitvmenu a 
{
   text-align: left;
}

.rfsensitpostcontent,
.rfsensitpostcontent li,
.rfsensitpostcontent table,
.rfsensitpostcontent a,
.rfsensitpostcontent a:link,
.rfsensitpostcontent a:visited,
.rfsensitpostcontent a.visited,
.rfsensitpostcontent a:hover,
.rfsensitpostcontent a.hovered
{
   font-family: Arial, Helvetica, Sans-Serif;
}

.rfsensitpostcontent p
{
   margin: 12px 0;
}

.rfsensitpostcontent h1, .rfsensitpostcontent h1 a, .rfsensitpostcontent h1 a:link, .rfsensitpostcontent h1 a:visited, .rfsensitpostcontent h1 a:hover,
.rfsensitpostcontent h2, .rfsensitpostcontent h2 a, .rfsensitpostcontent h2 a:link, .rfsensitpostcontent h2 a:visited, .rfsensitpostcontent h2 a:hover,
.rfsensitpostcontent h3, .rfsensitpostcontent h3 a, .rfsensitpostcontent h3 a:link, .rfsensitpostcontent h3 a:visited, .rfsensitpostcontent h3 a:hover,
.rfsensitpostcontent h4, .rfsensitpostcontent h4 a, .rfsensitpostcontent h4 a:link, .rfsensitpostcontent h4 a:visited, .rfsensitpostcontent h4 a:hover,
.rfsensitpostcontent h5, .rfsensitpostcontent h5 a, .rfsensitpostcontent h5 a:link, .rfsensitpostcontent h5 a:visited, .rfsensitpostcontent h5 a:hover,
.rfsensitpostcontent h6, .rfsensitpostcontent h6 a, .rfsensitpostcontent h6 a:link, .rfsensitpostcontent h6 a:visited, .rfsensitpostcontent h6 a:hover,
.rfsensitblockheader .t, .rfsensitblockheader .t a, .rfsensitblockheader .t a:link, .rfsensitblockheader .t a:visited, .rfsensitblockheader .t a:hover,
.rfsensitvmenublockheader .t, .rfsensitvmenublockheader .t a, .rfsensitvmenublockheader .t a:link, .rfsensitvmenublockheader .t a:visited, .rfsensitvmenublockheader .t a:hover,
.rfsensitlogo-name, .rfsensitlogo-name a, .rfsensitlogo-name a:link, .rfsensitlogo-name a:visited, .rfsensitlogo-name a:hover,
.rfsensitlogo-text, .rfsensitlogo-text a, .rfsensitlogo-text a:link, .rfsensitlogo-text a:visited, .rfsensitlogo-text a:hover,
.rfsensitpostheader, .rfsensitpostheader a, .rfsensitpostheader a:link, .rfsensitpostheader a:visited, .rfsensitpostheader a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   text-decoration: none;
}

.rfsensitpostcontent a
{
   text-decoration: none;
   color: #1212D3;
}

.rfsensitpostcontent a:link
{
   text-decoration: none;
   color: #1212D3;
}

.rfsensitpostcontent a:visited, .rfsensitpostcontent a.visited
{
   color: #1212D3;
}

.rfsensitpostcontent  a:hover, .rfsensitpostcontent a.hover
{
   text-decoration: underline;
   color: #1212D3;
}


.rfsensitblockcontent h1
{
   margin: 10px 0 0;
   font-size: 26px;
}

.rfsensitpostcontent h1 a, .rfsensitpostcontent h1 a:link, .rfsensitpostcontent h1 a:hover, .rfsensitpostcontent h1 a:visited, .rfsensitblockcontent h1 a, .rfsensitblockcontent h1 a:link, .rfsensitblockcontent h1 a:hover, .rfsensitblockcontent h1 a:visited 
{
   font-size: 26px;
}

.rfsensitpostcontent h2
{
   color: #1212D3;
   margin: 10px 0 20px;
}

.rfsensitblockcontent h2
{
   margin: 10px 0 0;
}

.rfsensitpostcontent h3
{
   color: #1212D3;
   margin: 10px 0 0;
   font-size: 18px;
}

.rfsensitblockcontent h3
{
   margin: 10px 0 0;
   font-size: 18px;
}

.rfsensitpostcontent h3 a, .rfsensitpostcontent h3 a:link, .rfsensitpostcontent h3 a:hover, .rfsensitpostcontent h3 a:visited, .rfsensitblockcontent h3 a, .rfsensitblockcontent h3 a:link, .rfsensitblockcontent h3 a:hover, .rfsensitblockcontent h3 a:visited 
{
   font-size: 18px;
}

.rfsensitpostcontent h4
{
   color: #3D5266;
   margin: 10px 0 0;
   font-size: 16px;
}

.rfsensitblockcontent h4
{
   margin: 10px 0 0;
   font-size: 16px;
}

.rfsensitpostcontent h4 a, .rfsensitpostcontent h4 a:link, .rfsensitpostcontent h4 a:hover, .rfsensitpostcontent h4 a:visited, .rfsensitblockcontent h4 a, .rfsensitblockcontent h4 a:link, .rfsensitblockcontent h4 a:hover, .rfsensitblockcontent h4 a:visited 
{
   font-size: 16px;
}

.rfsensitpostcontent h5
{
   color: #3D5266;
   margin: 10px 0 0;
   font-size: 14px;
}

.rfsensitblockcontent h5
{
   margin: 10px 0 0;
   font-size: 14px;
}

.rfsensitpostcontent h5 a, .rfsensitpostcontent h5 a:link, .rfsensitpostcontent h5 a:hover, .rfsensitpostcontent h5 a:visited, .rfsensitblockcontent h5 a, .rfsensitblockcontent h5 a:link, .rfsensitblockcontent h5 a:hover, .rfsensitblockcontent h5 a:visited 
{
   font-size: 14px;
}

.rfsensitpostcontent h6
{
   color: #56738F;
   margin: 10px 0 0;
   font-size: 13px;
}

.rfsensitblockcontent h6
{
   margin: 10px 0 0;
   font-size: 13px;
}

.rfsensitpostcontent h6 a, .rfsensitpostcontent h6 a:link, .rfsensitpostcontent h6 a:hover, .rfsensitpostcontent h6 a:visited, .rfsensitblockcontent h6 a, .rfsensitblockcontent h6 a:link, .rfsensitblockcontent h6 a:hover, .rfsensitblockcontent h6 a:visited 
{
   font-size: 13px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#rfsensitmain
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

body
{
   padding: 0;
   margin:0;
   min-width: 800px;
   color: #0F1419;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.rfsensitbox, .rfsensitbox-body {
   margin:0 auto;
   position:relative;
}
.rfsensitbox:before, .rfsensitbox:after, .rfsensitbox-body:before, .rfsensitbox-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.rfsensitbox:before,.rfsensitbox-body:before{
   left:0;
}
.rfsensitbox:after,.rfsensitbox-body:after{
   right:0;
}
.rfsensitbox:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.rfsensitbox:after {
   background-position: bottom right;
   z-index:-3;
}
.rfsensitbox-body:before, .rfsensitbox-body:after {
   background-repeat:repeat-y;
}
.rfsensitbox-body:before {
   background-position: top left;
   z-index:-3;
}
.rfsensitbox-body:after {
   background-position: top right;
   z-index:-3;
}

.rfsensitbox .rfsensitbox:before, .rfsensitbox .rfsensitbox:after, .rfsensitbox-body .rfsensitbox-body:before, .rfsensitbox-body .rfsensitbox-body:after {
   z-index:-2;
}
.rfsensitbox .rfsensitbox .rfsensitbox:before, .rfsensitbox .rfsensitbox .rfsensitbox:after, .rfsensitbox-body .rfsensitbox-body .rfsensitbox-body:before, .rfsensitbox-body .rfsensitbox-body .rfsensitbox-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.rfsensitbar {
   position:relative;
}
.rfsensitbar:before, .rfsensitbar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.rfsensitbar:before {
   left:0;
   background-position: top left;
}
.rfsensitbar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .rfsensitpostcontent li h1, .rfsensitblockcontent-body li h1 
{
   margin:1px;
} 
li h2, .rfsensitpostcontent li h2, .rfsensitblockcontent-body li h2 
{
   margin:1px;
} 
li h3, .rfsensitpostcontent li h3, .rfsensitblockcontent-body li h3 
{
   margin:1px;
} 
li h4, .rfsensitpostcontent li h4, .rfsensitblockcontent-body li h4 
{
   margin:1px;
} 
li h5, .rfsensitpostcontent li h5, .rfsensitblockcontent-body li h5 
{
   margin:1px;
} 
li h6, .rfsensitpostcontent li h6, .rfsensitblockcontent-body li h6 
{
   margin:1px;
} 
li p, .rfsensitpostcontent li p, .rfsensitblockcontent-body li p 
{
   margin:1px;
}

/* end Page */

/* begin Header */
div.rfsensitheader
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:800px;
   height: 196px;
   margin-top: 7px;
   margin-bottom: -3px;
}
.rfsensitheader-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.rfsensitheader-wrapper 
{
   position: relative;
   top:0;
   width:800px;
   margin:0 auto;
}
.rfsensitheader-inner 
{
   position: relative;
   margin: 0 4px;
}

.rfsensitheader:before
{
   position: absolute;
   display:block;
   content:' ';
   z-index:-2;
   top: 0;
   width:100%;
   height: 196px;
   background-image: url('..//images/logopalkki_web.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin HeaderObject */
div.rfsensitheaderobject
{
   display: block;
   left: 4%;
   margin-left: -5px;
   position: absolute;
   top: 14px;
   width: 144px;
   height: 129px;
  
}
/* end HeaderObject */

/* begin Logo */
div.rfsensitlogo
{
   display: block;
   position: absolute;
   top: 31px;
   left: 70%;
   margin-left: -265px;
}

.rfsensitlogo-name
{
   display: block;
   text-align: left;
   font-size: 42px;
   padding: 0;
   margin: 0;
   color: #FFFFFF !important;
}
.rfsensitlogo-name a, 
.rfsensitlogo-name a:link, 
.rfsensitlogo-name a:visited, 
.rfsensitlogo-name a:hover
{
   font-size: 42px;
   padding: 0;
   margin: 0;
   color: #FFFFFF !important;
}

.rfsensitlogo-text
{
   display: block;
   text-align: left;
   font-size: 21px;
   padding: 0;
   margin: 0;
   color: #FFFFFF !important;
}
.rfsensitlogo-text a,
.rfsensitlogo-text a:link,
.rfsensitlogo-text a:visited,
.rfsensitlogo-text a:hover
{
   font-size: 21px;
   padding: 0;
   margin: 0;
   color: #FFFFFF !important;
}

#headline, #slogan 
{
   display: block;
   min-width: 150px;
   text-align: left;
}
/* end Logo */

/* begin Box, Sheet */
.rfsensitsheet
{
   max-width:800px;
   margin-top: 7px;
   margin-bottom: -3px;
   cursor:auto;
   width: 800px;
}
.rfsensitsheet-body 
{
   padding:4px;
   min-width:18px;
   min-height:18px;
   padding-top:4px;
   padding-bottom:4px;
}
.rfsensitsheet:before, .rfsensitsheet:after 
{
   #content: url('..//images/sheet_t.png');
   font-size: 0;
   #background-image: url('..//images/sheet_b.png');
}
.rfsensitsheet:after{
   clip:rect(auto, auto, auto, 787px);
}
.rfsensitsheet:before,.rfsensitsheet-body:before{
   right:13px;
}
.rfsensitsheet-body:after{
   width: 13px;
   top:13px;
   bottom:13px;
   #background-image:url('..//images/sheet.png');
}
.rfsensitsheet-body:before{
   top:13px;
   bottom:13px;
   #background-image:url('..//images/sheet.png');
}

/* end Box, Sheet */

/* begin Menu */
/* menu structure */

ul.rfsensithmenu a, ul.rfsensithmenu a:link, ul.rfsensithmenu a:visited, ul.rfsensithmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
   font-weight:bold;
}

ul.rfsensithmenu, ul.rfsensithmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.rfsensithmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background-image: url('..//images/navi.png');
   background-position: left bottom;
   background-repeat: no-repeat;
   width:125px;
}

ul.rfsensithmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.rfsensithmenu li li{
   float: none;
   width: auto;
}
ul.rfsensithmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.rfsensithmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.rfsensithmenu:after, ul.rfsensithmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.rfsensithmenu, ul.rfsensithmenu ul {
   min-height: 0;
}

ul.rfsensithmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('..//images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.rfsensithmenu ul.rfsensithmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.rfsensithmenu ul.rfsensithmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.rfsensithmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
   z-index: -1;
}

ul.rfsensithmenu ul ul.rfsensithmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
}

ul.rfsensithmenu ul ul.rfsensithmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
   margin-right: -11px;
}

ul.rfsensithmenu li li:hover>ul.rfsensithmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.rfsensithmenu li li:hover>ul.rfsensithmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.rfsensithmenu{
   position:relative;
   padding: 6px 6px 6px 6px;
   float: left;
}

/* end menu structure */

/* menu bar */

.rfsensitnav
{
   margin:0 auto;
   min-height: 38px;
   z-index: 100;
   margin-top: 0;
   margin-bottom: 0;
}

.rfsensitnav:before, .rfsensitnav:after{
   #background-image: url('..//images/nav.png');
}
.rfsensitnav:before{
   right: 0;
}
.rfsensitnav:after{
   width: 0;
}
/* end menu bar */
.rfsensitnav-outer{
   position:absolute;
   width:100%;
}

/* end Menu */

/* begin MenuItem */
ul.rfsensithmenu>li>a
{
   position: relative;
   display: block;
   height: 26px;
   cursor: pointer;
   text-decoration: none;
   color: #4B637C;
   padding: 0 17px;
   line-height: 26px;
   text-align: center;
}

ul.rfsensithmenu>li>a:before, ul.rfsensithmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   #background-image: url('..//images/menuitem.png');
}

ul.rfsensithmenu>li>a:before
{
   left: 0;
   right: 3px;
   background-position: top left;
}

ul.rfsensithmenu>li>a:after
{
   width: 3px;
   right: 0;
   background-position: top right;
}

.rfsensithmenu a, .rfsensithmenu a:link, .rfsensithmenu a:visited, .rfsensithmenu a:hover
{
   text-align: left;
   text-decoration: none;
}

ul.rfsensithmenu>li>a.active:before {
   background-position: bottom left;
} 
ul.rfsensithmenu>li>a.active:after {
   background-position: bottom right;
}
ul.rfsensithmenu>li>a.active {
   color: #17476D;
}

ul.rfsensithmenu>li>a:hover:before, ul.rfsensithmenu>li:hover>a:before {
   #background-position: center left;
  # background-image: url("..//images/navi.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    width: 125px;
}
ul.rfsensithmenu>li>a:hover:after, ul.rfsensithmenu>li:hover>a:after {
   #background-position: center right;
  # background-image: url("..//images/navi.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    width: 125px;
}
ul.rfsensithmenu>li>a:hover, ul.rfsensithmenu>li:hover>a{
   color: #7F5305;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.rfsensithmenu>li:before
{
   position:absolute;
   display: block;
   content:' ';
   top:0;
   left:  -9px;
   width:9px;
   height: 26px;
 #  background: url('..//images/menuseparator.png') center center no-repeat;
}

ul.rfsensithmenu>li {
   margin-left:9px;
}
ul.rfsensithmenu>li:first-child {
   margin-left:0;
}

ul.rfsensithmenu>li:first-child:before{
   display:none;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.rfsensithmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 24px;
   background-image: url('..//images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 1px;
   border-style: solid;
   border-top-width: 0;
   border-color: #FEF2D2;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 24px;
   color: #184972;
   margin:0;
   padding: 0 22px;
}

.rfsensithmenu ul>li:first-child>a
{
   border-top-width: 1px;
}

.rfsensithmenu ul a:link, .rfsensithmenu ul a:visited, .rfsensithmenu ul a:hover, .rfsensithmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 24px;
   color: #184972;
   margin:0;
   padding: 0 22px;
}

.rfsensithmenu ul li a:hover
{
   color: #000000;
   background-position: left bottom;
   border-color: #6CACE0;
   border-top-width: 1px !important;
}

.rfsensithmenu ul li a.rfsensithmenu-before-hovered
{
   border-bottom-width: 0 !important;
}

.rfsensithmenu ul li:hover>a
{
   color: #000000;
   background-position: left bottom;
   border-color: #6CACE0;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.rfsensitlayout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.rfsensitcontent-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.rfsensitcontent-layout-row {
   display: table-row;
}

.rfsensitlayout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */



/* begin Box, Block */
.rfsensitblock
{
   max-width:792px;
   margin: 8px;
}
.rfsensitblock-body 
{
   padding:0;
}

div.rfsensitblock img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 7px;
}

/* end Box, Block */

/* begin BlockHeader */
.rfsensitblockheader {
   margin-bottom: 0;
   min-height: 32px;
   line-height:32px;
}

.rfsensitblockheader:before{
   right: 0;
}
.rfsensitblockheader:after{
   width: 0;
}

.rfsensitblockheader .t
{
   min-height: 32px;
   line-height:32px;
   color: #FFFFFF;
   font-size: 14px;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
   text-align: center
}

.rfsensitblockheader .t a,
.rfsensitblockheader .t a:link,
.rfsensitblockheader .t a:visited, 
.rfsensitblockheader .t a:hover
{
   color: #FFFFFF;
   font-size: 14px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.rfsensitblockcontent
{
   max-width:792px;
}
.rfsensitblockcontent-body 
{
   padding:5px;
   color: #2E3D4C;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}
.rfsensitblockcontent-body table,
.rfsensitblockcontent-body li, 
.rfsensitblockcontent-body a,
.rfsensitblockcontent-body a:link,
.rfsensitblockcontent-body a:visited,
.rfsensitblockcontent-body a:hover
{
   color: #2E3D4C;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.rfsensitblockcontent-body p
{
   margin: 12px 0;
}

.rfsensitblockcontent-body a, .rfsensitblockcontent-body a:link
{
   color: #1212D3;
   text-decoration: underline;
}

.rfsensitblockcontent-body a:visited, .rfsensitblockcontent-body a.visited
{
   color: #7691AD;
   text-decoration: none;
}

.rfsensitblockcontent-body a:hover, .rfsensitblockcontent-body a.hover
{
   color: #1212D3;
   text-decoration: none;
}

.rfsensitblockcontent-body ul li
{
   font-size: 13px;
   line-height: 125%;
   color: #3D5266;
   margin: 5px 0 0 10px;
   padding: 0 0 0 17px;
   background-image: url('..//images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}
/* end Box, BlockContent */

/* begin Box, Post */
.rfsensitpost
{
   max-width:792px;
   margin: 0;
}
.rfsensitpost-body 
{
   padding:10px;
}

a img
{
   border: 0;
}

.rfsensitarticle img, img.rfsensitarticle, .rfsensitblock img, .rfsensitfooter img
{
   border-color: #B2C2D1;
   border-style: solid;
   border-width: 0;
   margin: 7px 7px 7px 7px;
}

.rfsensitmetadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.rfsensitarticle table, table.rfsensitarticle
{
   border-collapse: collapse;
   margin: 1px;
}

.rfsensitpost .rfsensitcontent-layout-br
{
   height: 0;
}

.rfsensitarticle th, .rfsensitarticle td
{
   padding: 2px;
   border: none 1px #8099B3;
   vertical-align: top;
   text-align: left;
}

.rfsensitarticle th
{
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

#preview-image
{
   float: left;
   }

.preview-cms-logo
{
   border: 0;
   margin: 1em 1em 0 0;
   float: left;
}

.preview-sharepoint-logo
{
   border: 0;
   margin: 5px;
   float: left;
}
/* end Box, Post */

/* begin PostHeaderIcon */
.rfsensitpostheader
{
   color: #0A0A71;
   margin: 5px 0;
   line-height: 1em;
   font-size: 20px;
}

.rfsensitpostheader a, 
.rfsensitpostheader a:link, 
.rfsensitpostheader a:visited,
.rfsensitpostheader a.visited,
.rfsensitpostheader a:hover,
.rfsensitpostheader a.hovered
{
   font-size: 20px;
}

.rfsensitpostheader a, .rfsensitpostheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #0C0C88;
}

.rfsensitpostheader a:visited, .rfsensitpostheader a.visited
{
   color: #5C7A99;
}

.rfsensitpostheader a:hover,  .rfsensitpostheader a.hovered
{
   color: #1212D3;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.rfsensitpostheadericons,
.rfsensitpostheadericons a,
.rfsensitpostheadericons a:link,
.rfsensitpostheadericons a:visited,
.rfsensitpostheadericons a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   color: #3D5266;
}

.rfsensitpostheadericons
{
   padding: 1px;
}

.rfsensitpostheadericons a, .rfsensitpostheadericons a:link
{
   text-decoration: none;
   color: #1212D3;
}

.rfsensitpostheadericons a:visited, .rfsensitpostheadericons a.visited
{
   font-style: italic;
   font-weight: normal;
   color: #1212D3;
}

.rfsensitpostheadericons a:hover, .rfsensitpostheadericons a.hover
{
   font-style: italic;
   font-weight: normal;
   text-decoration: underline;
   color: #1212D3;
}

/* end PostIcons, PostHeaderIcons */

/* begin PostIcon, PostDateIcon */
span.rfsensitpostdateicon
{
   display:inline-block;
   line-height: 1em;
}

span.rfsensitpostdateicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostDateIcon */

/* begin PostIcon, PostAuthorIcon */
span.rfsensitpostauthoricon
{
   display:inline-block;
   line-height: 1em;
}

span.rfsensitpostauthoricon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostAuthorIcon */

/* begin PostIcon, PostEditIcon */
span.rfsensitpostediticon
{
   display:inline-block;
   line-height: 1em;
}

span.rfsensitpostediticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEditIcon */

/* begin PostBullets */
.rfsensitpostcontent ol, .rfsensitpostcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.rfsensitpostcontent li
{
   font-size: 13px;
   color: #2E3D4C;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 13px;
}

.rfsensitpostcontent li ol, .rfsensitpost li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.rfsensitpostcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.rfsensitpostcontent ul>li
{
   background-image: url('..//images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .rfsensitpostcontent blockquote a, .rfsensitblockcontent blockquote a, .rfsensitfooter blockquote a,
blockquote a:link, .rfsensitpostcontent blockquote a:link, .rfsensitblockcontent blockquote a:link, .rfsensitfooter blockquote a:link,
blockquote a:visited, .rfsensitpostcontent blockquote a:visited, .rfsensitblockcontent blockquote a:visited, .rfsensitfooter blockquote a:visited,
blockquote a:hover, .rfsensitpostcontent blockquote a:hover, .rfsensitblockcontent blockquote a:hover, .rfsensitfooter blockquote a:hover
{
   color: #051019;
   font-style: italic;
   font-weight: normal;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.rfsensitpostcontent blockquote p,
.rfsensitblockcontent blockquote p,
.rfsensitfooter blockquote p
{
   margin: 0;
   margin: 5px 0;
}

blockquote
{
   margin: 10px;
   padding: 10px;
   background-color: #D6DEE6;
   margin-left: 50px;
   padding-left: 38px;
   background-image: url('..//images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin PostIcons, PostFooterIcons */
.rfsensitpostfootericons,
.rfsensitpostfootericons a,
.rfsensitpostfootericons a:link,
.rfsensitpostfootericons a:visited,
.rfsensitpostfootericons a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   color: #3D5266;
}

.rfsensitpostfootericons
{
   padding: 1px;
}

.rfsensitpostfootericons a, .rfsensitpostfootericons a:link
{
   text-decoration: none;
   color: #1212D3;
}

.rfsensitpostfootericons a:visited, .rfsensitpostfootericons a.visited
{
   color: #1212D3;
}

.rfsensitpostfootericons a:hover, .rfsensitpostfootericons a.hover
{
   color: #1212D3;
}

/* end PostIcons, PostFooterIcons */

/* begin PostIcon, PostCategoryIcon */
span.rfsensitpostcategoryicon
{
   display:inline-block;
   line-height: 1em;
}

span.rfsensitpostcategoryicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostCategoryIcon */

/* begin PostIcon, PostTagIcon */
span.rfsensitposttagicon
{
   display:inline-block;
   line-height: 1em;
}

span.rfsensitposttagicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostTagIcon */

/* begin PostIcon, PostCommentsIcon */
span.rfsensitpostcommentsicon
{
   display:inline-block;
   line-height: 1em;
}

span.rfsensitpostcommentsicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostCommentsIcon */

/* begin Footer */
.rfsensitfooter
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.rfsensitfooter-body
{
   position:relative;
   padding: 5px;
   color: #1F2933;
   font-size: 11px;
}

.rfsensitfooter-body ul li
{
   color: #3F5469;
   padding: 0 0 0 13px;
   background-image: url('..//images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.rfsensitfooter-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.rfsensitfooter-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.rfsensitfooter-body a,
.rfsensitfooter-body a:link,
.rfsensitfooter-body a:visited,
.rfsensitfooter-body a:hover,
.rfsensitfooter-body td, 
.rfsensitfooter-body th,
.rfsensitfooter-body caption
{
   color: #1F2933;
   font-size: 11px;
}

.rfsensitfooter-text
{
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
}

.rfsensitfooter-body a,
.rfsensitfooter-body a:link
{
   color: #0E0EA4;
   text-decoration: none;
}

.rfsensitfooter-body a:visited
{
   color: #435970;
}

.rfsensitfooter-body a:hover
{
   color: #3A3AEE;
   text-decoration: underline;
}

div.rfsensitfooter img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}/* end Footer */

/* begin PageFooter */
.rfsensitpage-footer, 
.rfsensitpage-footer a,
.rfsensitpage-footer a:link,
.rfsensitpage-footer a:visited,
.rfsensitpage-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #2222EC;
}

.rfsensitpage-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #435970;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.rfsensitcontent-layout .rfsensitsidebar1
{
   width: 200px;
}
/* end LayoutCell, sidebar1 */


.documentsTable{
    margin-bottom;0.5em;
}

.documentsTable .thumbnailCol{
    padding: 0 0.5em 0 0;
}
.documentsTable .thumbnailCol img{
    margin:0px
}


